 .nav-link {
     position: relative;
     transition: all 0.3s ease;
 }

 .nav-link::after {
     content: '';
     position: absolute;
     width: 0;
     height: 2px;
     bottom: -5px;
     left: 50%;
     background: #fbbf24;
     transition: all 0.3s ease;
     transform: translateX(-50%);
 }

 .nav-link:hover::after {
     width: 100%;
 }

 .nav-link.active::after {
     width: 100%;
 }


 /* hero section  */
